<div class="admin-col">
  <div class="admin-col-title admin-col-title-grey admin-col-title-bold">
    <% if show_buttons %>
      <button id='header-indic-<%= @tools_indicator.id %>' class="btn collapsed" type="button" data-toggle="collapse" data-target="#indic-<%= @tools_indicator.id %>" aria-expanded="false" aria-controls="indic-<%= @tools_indicator.id %>" style='float:right;'>
        <span class="collapse-icon"><%= fa_icon('caret-down', class: 'icon-right') %></span>
      </button>
    <% end %>

    <%= @tools_indicator.name %>

    <% if show_buttons %>
      &nbsp;&nbsp;
      <%= link_to fa_icon_edit, edit_tools_indicator_path(@tools_indicator), remote: true %>
      <%= link_to fa_icon_delete, @tools_indicator, method: :delete, data: { confirm: t('confirm.sure') } %>
    <% end %>
  </div>

  <div class="admin-col-content <%= show_buttons ? 'collapse-prowhy-ls show collapse' : ''%>" id='indic-<%=@tools_indicator.id%>'>
    <%= hidden_field_tag 'id', @tools_indicator.id %>

    <div class="row">
      <!-- MEASURES -->
      <% if show_measures %>
        <div class="col-md-4">
          <%= render partial: 'tools/indicators/measures', locals: {show_buttons: show_buttons} %>

          <%= link_to fa_icon_add('icon-grey icon-btn icon-margin') + Tools::IndicatorMeasure.model_name.human,
                      new_tools_indicator_measure_path(rca: @rca, tools_indicator_measure: {indicator_id: @tools_indicator.id,
                                                                                            pos: @tools_indicator.indicator_measures.size+1}),
                      remote: true,
                      class: 'btn btn-outline-dark' if show_buttons %>
        </div>
      <% end %>

      <!-- GRAPH -->
      <% if show_graph %>
        <div class="col-md-8">
          <%= render partial: 'tools/indicators/graph', locals: {save_image: (show_buttons=='true' ? false : true)}%>
        </div>
      <% end %>
    </div>
  </div>
</div>
